﻿body { 
	background-color:#ffffff;
	font-family: tahoma; 
	font-size: 13px; 
	background-image: url("../images/backdrop.gif"); 
	background-repeat: no-repeat; 
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
}

/*overflow:scroll;*/
a { color:#20a0b0; text-decoration:none;}
a:hover { color:#ff0000; text-decoration:underline;}
a:active { color:maroon; text-decoration:none;}

input { background-color:#ffffff;font-family: tahoma; font-size: 13px; }
input:hover { background-color:#8090c0; color:#ffffff; font-family:tahoma; font-size: 13px; }
select { background-color: #ffffff;font-family: tahoma; font-size: 13px; width: 160px; }

.headline_h1 {
	font-family: tahoma;
	font-size: 26px;
	line-height:40px;
	font-weight: bold;
	margin-left:20px;
	color: #990000;
}
.headline_h2 {
	font-family: tahoma;
	font-size: 17px;
	font-weight: bold;
	color: #333399;
}

.headline_h3 { font-family: tahoma; font-size: 15px; font-weight: bold;}

.boldSpecial {
	color: green;
	font-family: "Eras Demi ITC" Helvetica, sans-serif;
	font-weight: bold;
}

.boldDarkRed {
	color: #ea0100;
	font-weight: bold;
}

.boldBlack { color:black; font-weight:bold;}
.boldGray { color:gray; font-weight:bold;}
.footerSilver { color: silver; font-weight:bold;}
.left { background-image: url("../images/left_fade.gif"); background-repeat: no-repeat; background-color: #AFB19D; }
.title { background-color: #EEEEEE; font-size: 11px;}
.SmallSilver { color: silver; font-size: 10px; }
.textBox {BACKGROUND-COLOR: #ffffff;}

a.footer				{color: yellow; font-size: 12px; font-weight:bold;}
a.footer:hover			{color: yellow; text-decoration: none; font-weight:bold; }
a.footer:visited		{color: yellow; text-decoration: none; font-weight:bold; }

table.s, table.s th, table.s td {
	border-collapse: collapse;
	border: 1px solid black;
	margin: auto;
	padding: 0;
}


table.h, table.h th, table.h td {
	border-collapse: collapse;
	margin: auto;
	padding: 0;
}


h1            {
	font-size : 24pt;
	color:black;
	font-style : normal;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 6px;
	margin-bottom: 10px;
	margin-top: 5px;
}
h2             {
	font-style: normal;
	color:navy;
	font-size : 18pt;
	text-transform : none;
	font-weight: bold;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
}
h3             {
	font-size : 12pt;
	color:#333333;
	font-weight: bold;
	margin-bottom: 1px;
	margin-top: 1px;
}
h4   		   { 
	color: Black; 
	font-size : 9pt; 
	margin-left: 6px;
}
h5  { color: #333333; font-size : 8pt;  font-weight: bold; }

.logo1 img {
	padding: 4px;
	border: 0px;
}

.logo1 img:hover {
	padding: 2px;
    border: 2px solid #79a;
    background-color: #ddf;
}

#rotator1 {
	width: 960px;	
	height: 280px;
	margin: 0 auto;
	position: relative;
	background: none;
    overflow: hidden;
}

#rotator2 {
	width: 960px;	
	height: 120px;
	margin: 0 auto;
	position: relative;
	background: none;
    overflow: hidden;
}

#container {
	width: 960px;
	height: 400px;
	margin: 0 auto;
	position: relative;
}

#menu {
	background: #333;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#menu li {
	float: left;
	font: 87.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#menu a {
	background: #333 url("../images/seperator.gif") bottom right no-repeat;
	color: #ccc;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:bold;
}

#menu a:hover {
	background: #2580a2 url("../images/hover.gif") bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
	
#table { background-image: url("../images/footerback.jpg"); background-repeat: no-repeat; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
#noidea { background-image: url("../images/products_menuback.gif"); background-repeat: no-repeat; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
#products { background-image: url("../images/products_itemback.jpg"); background-repeat: no-repeat; margin-top: 0px; margin-left: 0px; margin-right: 0px;}


